Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 470)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 471)
@@ -5863,10 +5863,10 @@
             // 
             this.btnConstruction0502.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0502.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0502.Location = new System.Drawing.Point(532, 471);
+            this.btnConstruction0502.Location = new System.Drawing.Point(524, 471);
             this.btnConstruction0502.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0502.Name = "btnConstruction0502";
-            this.btnConstruction0502.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0502.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0502.TabIndex = 15;
             this.btnConstruction0502.Text = "施工体制台帳作成・印刷";
             this.btnConstruction0502.UseVisualStyleBackColor = false;
@@ -5876,10 +5876,10 @@
             // 
             this.btnConstruction0503.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0503.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0503.Location = new System.Drawing.Point(745, 471);
+            this.btnConstruction0503.Location = new System.Drawing.Point(734, 471);
             this.btnConstruction0503.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0503.Name = "btnConstruction0503";
-            this.btnConstruction0503.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0503.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0503.TabIndex = 15;
             this.btnConstruction0503.UseVisualStyleBackColor = false;
             this.btnConstruction0503.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5888,10 +5888,10 @@
             // 
             this.btnConstruction0504.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0504.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0504.Location = new System.Drawing.Point(958, 471);
+            this.btnConstruction0504.Location = new System.Drawing.Point(944, 471);
             this.btnConstruction0504.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0504.Name = "btnConstruction0504";
-            this.btnConstruction0504.Size = new System.Drawing.Size(191, 30);
+            this.btnConstruction0504.Size = new System.Drawing.Size(188, 30);
             this.btnConstruction0504.TabIndex = 15;
             this.btnConstruction0504.UseVisualStyleBackColor = false;
             this.btnConstruction0504.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5905,7 +5905,7 @@
             this.lblConstr06.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr06.Location = new System.Drawing.Point(3, 540);
             this.lblConstr06.Name = "lblConstr06";
-            this.lblConstr06.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr06.Size = new System.Drawing.Size(94, 36);
             this.lblConstr06.TabIndex = 15;
             this.lblConstr06.Text = "着工前・中";
             this.lblConstr06.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5914,10 +5914,10 @@
             // 
             this.btnConstruction0600.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0600.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0600.Location = new System.Drawing.Point(106, 543);
+            this.btnConstruction0600.Location = new System.Drawing.Point(104, 543);
             this.btnConstruction0600.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0600.Name = "btnConstruction0600";
-            this.btnConstruction0600.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0600.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0600.TabIndex = 15;
             this.btnConstruction0600.Text = "工事施工図承諾願い";
             this.btnConstruction0600.UseVisualStyleBackColor = false;
@@ -5927,10 +5927,10 @@
             // 
             this.btnConstruction0601.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0601.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0601.Location = new System.Drawing.Point(319, 543);
+            this.btnConstruction0601.Location = new System.Drawing.Point(314, 543);
             this.btnConstruction0601.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0601.Name = "btnConstruction0601";
-            this.btnConstruction0601.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0601.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0601.TabIndex = 15;
             this.btnConstruction0601.Text = "工事使用材料承諾願い";
             this.btnConstruction0601.UseVisualStyleBackColor = false;
@@ -5940,10 +5940,10 @@
             // 
             this.btnConstruction0602.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0602.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0602.Location = new System.Drawing.Point(532, 543);
+            this.btnConstruction0602.Location = new System.Drawing.Point(524, 543);
             this.btnConstruction0602.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0602.Name = "btnConstruction0602";
-            this.btnConstruction0602.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0602.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0602.TabIndex = 15;
             this.btnConstruction0602.Text = "安全パトロール申請";
             this.btnConstruction0602.UseVisualStyleBackColor = false;
@@ -5953,10 +5953,10 @@
             // 
             this.btnConstruction0603.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0603.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0603.Location = new System.Drawing.Point(745, 543);
+            this.btnConstruction0603.Location = new System.Drawing.Point(734, 543);
             this.btnConstruction0603.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0603.Name = "btnConstruction0603";
-            this.btnConstruction0603.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0603.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0603.TabIndex = 15;
             this.btnConstruction0603.Text = "社内検査申請";
             this.btnConstruction0603.UseVisualStyleBackColor = false;
@@ -5966,10 +5966,10 @@
             // 
             this.btnConstruction0604.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0604.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0604.Location = new System.Drawing.Point(958, 543);
+            this.btnConstruction0604.Location = new System.Drawing.Point(944, 543);
             this.btnConstruction0604.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0604.Name = "btnConstruction0604";
-            this.btnConstruction0604.Size = new System.Drawing.Size(191, 30);
+            this.btnConstruction0604.Size = new System.Drawing.Size(188, 30);
             this.btnConstruction0604.TabIndex = 15;
             this.btnConstruction0604.UseVisualStyleBackColor = false;
             this.btnConstruction0604.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5978,10 +5978,10 @@
             // 
             this.btnConstruction0700.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0700.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0700.Location = new System.Drawing.Point(106, 615);
+            this.btnConstruction0700.Location = new System.Drawing.Point(104, 615);
             this.btnConstruction0700.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0700.Name = "btnConstruction0700";
-            this.btnConstruction0700.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0700.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0700.TabIndex = 15;
             this.btnConstruction0700.UseVisualStyleBackColor = false;
             this.btnConstruction0700.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5990,10 +5990,10 @@
             // 
             this.btnConstruction0701.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0701.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0701.Location = new System.Drawing.Point(319, 615);
+            this.btnConstruction0701.Location = new System.Drawing.Point(314, 615);
             this.btnConstruction0701.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0701.Name = "btnConstruction0701";
-            this.btnConstruction0701.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0701.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0701.TabIndex = 15;
             this.btnConstruction0701.UseVisualStyleBackColor = false;
             this.btnConstruction0701.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6002,10 +6002,10 @@
             // 
             this.btnConstruction0702.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0702.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0702.Location = new System.Drawing.Point(532, 615);
+            this.btnConstruction0702.Location = new System.Drawing.Point(524, 615);
             this.btnConstruction0702.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0702.Name = "btnConstruction0702";
-            this.btnConstruction0702.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0702.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0702.TabIndex = 15;
             this.btnConstruction0702.UseVisualStyleBackColor = false;
             this.btnConstruction0702.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6014,10 +6014,10 @@
             // 
             this.btnConstruction0703.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0703.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0703.Location = new System.Drawing.Point(745, 615);
+            this.btnConstruction0703.Location = new System.Drawing.Point(734, 615);
             this.btnConstruction0703.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0703.Name = "btnConstruction0703";
-            this.btnConstruction0703.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0703.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0703.TabIndex = 15;
             this.btnConstruction0703.UseVisualStyleBackColor = false;
             this.btnConstruction0703.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6026,10 +6026,10 @@
             // 
             this.btnConstruction0704.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0704.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0704.Location = new System.Drawing.Point(958, 615);
+            this.btnConstruction0704.Location = new System.Drawing.Point(944, 615);
             this.btnConstruction0704.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0704.Name = "btnConstruction0704";
-            this.btnConstruction0704.Size = new System.Drawing.Size(191, 30);
+            this.btnConstruction0704.Size = new System.Drawing.Size(188, 30);
             this.btnConstruction0704.TabIndex = 15;
             this.btnConstruction0704.UseVisualStyleBackColor = false;
             this.btnConstruction0704.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6043,7 +6043,7 @@
             this.lblConstr08.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr08.Location = new System.Drawing.Point(3, 684);
             this.lblConstr08.Name = "lblConstr08";
-            this.lblConstr08.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr08.Size = new System.Drawing.Size(94, 36);
             this.lblConstr08.TabIndex = 15;
             this.lblConstr08.Text = "着工中\r\n・完了後";
             this.lblConstr08.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6052,10 +6052,10 @@
             // 
             this.btnConstruction0800.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0800.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0800.Location = new System.Drawing.Point(106, 687);
+            this.btnConstruction0800.Location = new System.Drawing.Point(104, 687);
             this.btnConstruction0800.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0800.Name = "btnConstruction0800";
-            this.btnConstruction0800.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0800.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0800.TabIndex = 15;
             this.btnConstruction0800.Text = "完成図書作成・印刷";
             this.btnConstruction0800.UseVisualStyleBackColor = false;
@@ -6065,10 +6065,10 @@
             // 
             this.btnConstruction0801.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0801.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0801.Location = new System.Drawing.Point(319, 687);
+            this.btnConstruction0801.Location = new System.Drawing.Point(314, 687);
             this.btnConstruction0801.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0801.Name = "btnConstruction0801";
-            this.btnConstruction0801.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0801.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0801.TabIndex = 15;
             this.btnConstruction0801.UseVisualStyleBackColor = false;
             this.btnConstruction0801.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6077,10 +6077,10 @@
             // 
             this.btnConstruction0802.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0802.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0802.Location = new System.Drawing.Point(532, 687);
+            this.btnConstruction0802.Location = new System.Drawing.Point(524, 687);
             this.btnConstruction0802.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0802.Name = "btnConstruction0802";
-            this.btnConstruction0802.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0802.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0802.TabIndex = 15;
             this.btnConstruction0802.UseVisualStyleBackColor = false;
             this.btnConstruction0802.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6089,10 +6089,10 @@
             // 
             this.btnConstruction0803.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0803.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0803.Location = new System.Drawing.Point(745, 687);
+            this.btnConstruction0803.Location = new System.Drawing.Point(734, 687);
             this.btnConstruction0803.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0803.Name = "btnConstruction0803";
-            this.btnConstruction0803.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0803.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0803.TabIndex = 15;
             this.btnConstruction0803.UseVisualStyleBackColor = false;
             this.btnConstruction0803.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6101,10 +6101,10 @@
             // 
             this.btnConstruction0804.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0804.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0804.Location = new System.Drawing.Point(958, 687);
+            this.btnConstruction0804.Location = new System.Drawing.Point(944, 687);
             this.btnConstruction0804.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0804.Name = "btnConstruction0804";
-            this.btnConstruction0804.Size = new System.Drawing.Size(191, 30);
+            this.btnConstruction0804.Size = new System.Drawing.Size(188, 30);
             this.btnConstruction0804.TabIndex = 15;
             this.btnConstruction0804.UseVisualStyleBackColor = false;
             this.btnConstruction0804.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6116,7 +6116,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine02, 10);
             this.lblConstrLine02.Location = new System.Drawing.Point(3, 771);
             this.lblConstrLine02.Name = "lblConstrLine02";
-            this.lblConstrLine02.Size = new System.Drawing.Size(1147, 6);
+            this.lblConstrLine02.Size = new System.Drawing.Size(1130, 6);
             this.lblConstrLine02.TabIndex = 15;
             // 
             // lblConstrTitle03
@@ -6126,9 +6126,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle03.AutoSize = true;
             this.lblConstrTitle03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle03.Location = new System.Drawing.Point(105, 792);
+            this.lblConstrTitle03.Location = new System.Drawing.Point(103, 792);
             this.lblConstrTitle03.Name = "lblConstrTitle03";
-            this.lblConstrTitle03.Size = new System.Drawing.Size(189, 36);
+            this.lblConstrTitle03.Size = new System.Drawing.Size(186, 36);
             this.lblConstrTitle03.TabIndex = 15;
             this.lblConstrTitle03.Text = "取引先請求管理";
             this.lblConstrTitle03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6142,7 +6142,7 @@
             this.lblConstr09.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr09.Location = new System.Drawing.Point(3, 828);
             this.lblConstr09.Name = "lblConstr09";
-            this.lblConstr09.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr09.Size = new System.Drawing.Size(94, 36);
             this.lblConstr09.TabIndex = 15;
             this.lblConstr09.Text = "出来高";
             this.lblConstr09.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6151,10 +6151,10 @@
             // 
             this.btnConstruction0900.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0900.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0900.Location = new System.Drawing.Point(106, 831);
+            this.btnConstruction0900.Location = new System.Drawing.Point(104, 831);
             this.btnConstruction0900.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0900.Name = "btnConstruction0900";
-            this.btnConstruction0900.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0900.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0900.TabIndex = 15;
             this.btnConstruction0900.Text = "請求データ作成";
             this.btnConstruction0900.UseVisualStyleBackColor = false;
@@ -6164,10 +6164,10 @@
             // 
             this.btnConstruction0901.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0901.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0901.Location = new System.Drawing.Point(319, 831);
+            this.btnConstruction0901.Location = new System.Drawing.Point(314, 831);
             this.btnConstruction0901.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0901.Name = "btnConstruction0901";
-            this.btnConstruction0901.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0901.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0901.TabIndex = 15;
             this.btnConstruction0901.Text = "請求承認";
             this.btnConstruction0901.UseVisualStyleBackColor = false;
@@ -6177,10 +6177,10 @@
             // 
             this.btnConstruction0902.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0902.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0902.Location = new System.Drawing.Point(532, 831);
+            this.btnConstruction0902.Location = new System.Drawing.Point(524, 831);
             this.btnConstruction0902.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0902.Name = "btnConstruction0902";
-            this.btnConstruction0902.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0902.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0902.TabIndex = 15;
             this.btnConstruction0902.Text = "請求書印刷";
             this.btnConstruction0902.UseVisualStyleBackColor = false;
@@ -6190,10 +6190,10 @@
             // 
             this.btnConstruction0903.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0903.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0903.Location = new System.Drawing.Point(745, 831);
+            this.btnConstruction0903.Location = new System.Drawing.Point(734, 831);
             this.btnConstruction0903.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0903.Name = "btnConstruction0903";
-            this.btnConstruction0903.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0903.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction0903.TabIndex = 15;
             this.btnConstruction0903.Text = "請求書郵送・手渡し確認";
             this.btnConstruction0903.UseVisualStyleBackColor = false;
@@ -6203,10 +6203,10 @@
             // 
             this.btnConstruction0904.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0904.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0904.Location = new System.Drawing.Point(958, 831);
+            this.btnConstruction0904.Location = new System.Drawing.Point(944, 831);
             this.btnConstruction0904.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0904.Name = "btnConstruction0904";
-            this.btnConstruction0904.Size = new System.Drawing.Size(191, 30);
+            this.btnConstruction0904.Size = new System.Drawing.Size(188, 30);
             this.btnConstruction0904.TabIndex = 15;
             this.btnConstruction0904.Text = "取引先入金確認";
             this.btnConstruction0904.UseVisualStyleBackColor = false;
@@ -6216,10 +6216,10 @@
             // 
             this.btnConstruction1000.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction1000.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1000.Location = new System.Drawing.Point(106, 903);
+            this.btnConstruction1000.Location = new System.Drawing.Point(104, 903);
             this.btnConstruction1000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1000.Name = "btnConstruction1000";
-            this.btnConstruction1000.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction1000.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction1000.TabIndex = 15;
             this.btnConstruction1000.Text = "請求データ作成";
             this.btnConstruction1000.UseVisualStyleBackColor = false;
@@ -6229,10 +6229,10 @@
             // 
             this.btnConstruction1001.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction1001.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1001.Location = new System.Drawing.Point(319, 903);
+            this.btnConstruction1001.Location = new System.Drawing.Point(314, 903);
             this.btnConstruction1001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1001.Name = "btnConstruction1001";
-            this.btnConstruction1001.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction1001.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction1001.TabIndex = 15;
             this.btnConstruction1001.Text = "請求承認";
             this.btnConstruction1001.UseVisualStyleBackColor = false;
@@ -6242,10 +6242,10 @@
             // 
             this.btnConstruction1002.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction1002.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1002.Location = new System.Drawing.Point(532, 903);
+            this.btnConstruction1002.Location = new System.Drawing.Point(524, 903);
             this.btnConstruction1002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1002.Name = "btnConstruction1002";
-            this.btnConstruction1002.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction1002.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction1002.TabIndex = 15;
             this.btnConstruction1002.Text = "請求書印刷";
             this.btnConstruction1002.UseVisualStyleBackColor = false;
@@ -6255,10 +6255,10 @@
             // 
             this.btnConstruction1003.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction1003.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1003.Location = new System.Drawing.Point(745, 903);
+            this.btnConstruction1003.Location = new System.Drawing.Point(734, 903);
             this.btnConstruction1003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1003.Name = "btnConstruction1003";
-            this.btnConstruction1003.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction1003.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction1003.TabIndex = 15;
             this.btnConstruction1003.Text = "請求書郵送・手渡し確認";
             this.btnConstruction1003.UseVisualStyleBackColor = false;
@@ -6268,10 +6268,10 @@
             // 
             this.btnConstruction1004.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction1004.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1004.Location = new System.Drawing.Point(958, 903);
+            this.btnConstruction1004.Location = new System.Drawing.Point(944, 903);
             this.btnConstruction1004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1004.Name = "btnConstruction1004";
-            this.btnConstruction1004.Size = new System.Drawing.Size(191, 30);
+            this.btnConstruction1004.Size = new System.Drawing.Size(188, 30);
             this.btnConstruction1004.TabIndex = 15;
             this.btnConstruction1004.Text = "取引先入金確認";
             this.btnConstruction1004.UseVisualStyleBackColor = false;
@@ -6284,7 +6284,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine03, 10);
             this.lblConstrLine03.Location = new System.Drawing.Point(3, 987);
             this.lblConstrLine03.Name = "lblConstrLine03";
-            this.lblConstrLine03.Size = new System.Drawing.Size(1147, 6);
+            this.lblConstrLine03.Size = new System.Drawing.Size(1130, 6);
             this.lblConstrLine03.TabIndex = 15;
             // 
             // lblConstrTitle04
@@ -6294,9 +6294,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle04.AutoSize = true;
             this.lblConstrTitle04.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle04.Location = new System.Drawing.Point(105, 1008);
+            this.lblConstrTitle04.Location = new System.Drawing.Point(103, 1008);
             this.lblConstrTitle04.Name = "lblConstrTitle04";
-            this.lblConstrTitle04.Size = new System.Drawing.Size(189, 36);
+            this.lblConstrTitle04.Size = new System.Drawing.Size(186, 36);
             this.lblConstrTitle04.TabIndex = 15;
             this.lblConstrTitle04.Text = "各業者・職人支払い管理";
             this.lblConstrTitle04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6310,7 +6310,7 @@
             this.lblConstr11.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr11.Location = new System.Drawing.Point(3, 1044);
             this.lblConstr11.Name = "lblConstr11";
-            this.lblConstr11.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr11.Size = new System.Drawing.Size(94, 36);
             this.lblConstr11.TabIndex = 15;
             this.lblConstr11.Text = "毎月";
             this.lblConstr11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6319,10 +6319,10 @@
             // 
             this.btnConstruction1100.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction1100.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1100.Location = new System.Drawing.Point(106, 1047);
+            this.btnConstruction1100.Location = new System.Drawing.Point(104, 1047);
             this.btnConstruction1100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1100.Name = "btnConstruction1100";
-            this.btnConstruction1100.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction1100.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction1100.TabIndex = 15;
             this.btnConstruction1100.Text = "手間支払確認";
             this.btnConstruction1100.UseVisualStyleBackColor = false;
